<%= form_with(model: visit, local: true) do |form| %>
  <% if visit.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(visit.errors.count, "error") %> prohibited this visit from being saved:</h2>

      <ul>
      <% visit.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
